Version 1.0

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 768
DaytimeImage = Panel.bmp
TransparentColor = #0000FF
Center = 264,102
Origin = 264,102

[PilotLamp]
Subject = true
Location = 165,288
DaytimeImage = sebfedo.bmp
TransparentColor = #0000FF
Layer = 10

[Needle]
Subject = kmph
Location = 125,408
DaytimeImage = speed.bmp
Color = #000000
TransparentColor = #000000
Origin = 16, 225
Layer = 9
Radius = 65
InitialAngle = -120
LastAngle = 120
Minimum = 0
Maximum = 76
NaturalFreq = 6.3
DampingRatio = 0.5

[Timetable]
Location = 436,10
Width = 214
Height = 146
Layer = 15
